Bug 857999 - Man page for darcs isn't readable by normal users.
Man page for darcs isn't readable by normal users.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: darcs (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 14:03 EDT by Casey Dahlin
Modified: 2014-06-18 04:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 02:19:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Casey Dahlin 2012-09-17 14:03:14 EDT
I can't open darcs' manpage:

[cdahlin@fearengine ~]$ man darcs
man: can't open /usr/share/man/man1/darcs.1.gz: Permission denied

[cdahlin@fearengine ~]$ rpm -qV --whatprovides /usr/share/man/man1/darcs.1.gz
..?......  d /usr/share/man/man1/darcs.1.gz

[cdahlin@fearengine ~]$ rpm -q darcs
darcs-2.8.0-1.fc17.x86_64
Comment 1 Jens Petersen 2012-09-17 21:32:12 EDT
Thanks for reporting this!
Comment 2 Fedora Update System 2012-09-17 23:53:19 EDT
darcs-2.8.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/darcs-2.8.2-2.fc17
Comment 3 Fedora Update System 2012-09-17 23:53:30 EDT
darcs-2.8.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/darcs-2.8.2-2.fc18
Comment 4 Fedora Update System 2012-09-18 15:20:51 EDT
Package darcs-2.8.2-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing darcs-2.8.2-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14267/darcs-2.8.2-2.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-25 02:19:29 EDT
darcs-2.8.2-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.